Debian Bug report logs - #391405
ITA: tilda -- terminal with first person shooter console likeness

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:03:23 UTC

Owned by: "Zak B. Elep" <zakame@spunge.org>

Severity: normal

Tags: help

Fixed in version tilda/0.09.4-1

Done: Davide Truffa <davide@catoblepa.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391405; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: tilda -- terminal with first person shooter console likeness
Date: Fri, 6 Oct 2006 23:19:04 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tilda, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: tilda
Binary: tilda
Version: 0.09.2-1
Priority: optional
Section: x11
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, pkg-config, libgtk2.0-dev, libvte-dev, libsm-dev, libconfuse-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/t/tilda
Files:
 1b302dd17603f8d90e642c095781d82d 642 tilda_0.09.2-1.dsc
 dda956bc0591b4b70486b36045146a69 108736 tilda_0.09.2.orig.tar.gz
 874f23d0f67ec80441394fdd34bffa49 24324 tilda_0.09.2-1.diff.gz

Package: tilda
Priority: optional
Section: x11
Installed-Size: 100
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: i386
Version: 0.09.2-1
Provides: x-terminal-emulator
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.6-6), libcairo2 (>= 1.0.2-2), libconfuse0 (>= 2.5), libfontconfig1 (>= 2.3.0), libglib2.0-0 (>= 2.10.0), libgtk2.0-0 (>= 2.8.0), libncurses5 (>= 5.4-5), libpango1.0-0 (>= 1.12.1), libvte4 (>= 1:0.11.11), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxft2 (>> 2.1.1), libxi6, libxinerama1, libxrandr2, libxrender1
Filename: pool/main/t/tilda/tilda_0.09.2-1_i386.deb
Size: 29748
MD5sum: 469bc1ae39169d5832f6a739c22aa6d0
SHA1: 45bab7e0d923d27d1bc2a579924c21230ef62c43
SHA256: 8fd029bf7070096350f964b94240355c2fe1c011bc57f452ead9df1677e5855c
Description: terminal with first person shooter console likeness
 Terminal taking after the likeness of many classic terminals from
 first person shooter (FPS) games, Quake, Doom and Half-Life to name
 a few, where the terminal has no border and is hidden from the
 desktop until a key or keys is hit.

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Zak B. Elep" <zakame@spunge.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Zak B. Elep" <zakame@spunge.org>. Request was from "Zak B. Elep" <zakame@spunge.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, "Zak B. Elep" <zakame@spunge.org>, <wnpp@debian.org>, "Zak B. Elep" <zakame@spunge.org>:
Bug#391405; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eddy Petrișor <eddy.petrisor@gmail.com>:
Extra info received and forwarded to list. Copy sent to "Zak B. Elep" <zakame@spunge.org>, <wnpp@debian.org>, "Zak B. Elep" <zakame@spunge.org>. Full text and rfc822 format available.

Message #16 received at 391405@bugs.debian.org (full text, mbox):

From: Eddy Petrișor <eddy.petrisor@gmail.com>
To: 391405@bugs.debian.org
Subject: Any news about this?
Date: Wed, 07 Mar 2007 18:35:31 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

Any news about this package's takeover? Do you need help?

The most recent version in upstream now is 0.9.4 and the changelog
suggests a lot of bugfixes:

http://tilda.sourceforge.net/wiki/index.php/ChangeLog


 0.9.4 (2006-11-29)

    * Double Buffering is now in the Preferences. Enable or disable
to fix problems with blinking on your system
    * Add support for a window icon.
    * Add a --hidden command line option.
    * Change "Display pulled down on start" to "Start Tilda hidden".
    * Updated the Preferences window.
    * Add "centered horizontally" and "centered vertically" options.
    * Enable double buffering by default.
    * Fix getnextinstance() function.
    * Changed default slide delay to 15000
    * Now installs .desktop file and icon
    * Set copy/paste to ctrl-shift-c/ctrl-shift-v
    * Alt-# for switching tabs now :), sorry for all the changes
    * Changed getinstance back to its old way of working, so it
doesn't just count locks but checks the numbers (thanks wilber)

0.09.3 (2006-6-29)

    * can now slide any from top, bottom, left or right
    * ctrl-# changes tab, sorry not alt-# (bash uses that)
    * ctrl-shift-w fix
    * Added ability to set height/width by percentage of screen
resolution
    * All Tabs are now the same size
    * Remove stale code (apply() function).
    * Patch from Danny Milosavljevic (thanks!) which fixes:
    * "tilda *C", then Cancel quits app now
    * wizard is a gtk dialog now (modal, not sure if it's used in
other places than the -C command line arg)
    * wizard uses stock buttons now
    * fixed the command line in the wizard to take command line
arguments as well
    * fixed the restart handling in close_tab_on_exit (combo entry
order changed, but the switch statement contained the old order it
seems)
    * fixed a strlen warning in tilda_window.c
    * removed the apply button since it was confusing

- --
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF7unTY8Chqv3NRNoRAmCxAJ9a1yvtiMR++0DMGmMdvPY4e1icEACfTS76
oY4Pbd8mfqGV5IV10QyBGZY=
=vwaV
-----END PGP SIGNATURE-----



Reply sent to Davide Truffa <davide@catoblepa.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 391405-close@bugs.debian.org (full text, mbox):

From: Davide Truffa <davide@catoblepa.org>
To: 391405-close@bugs.debian.org
Subject: Bug#391405: fixed in tilda 0.09.4-1
Date: Tue, 17 Apr 2007 00:47:04 +0000
Source: tilda
Source-Version: 0.09.4-1

We believe that the bug you reported is fixed in the latest version of
tilda, which is due to be installed in the Debian FTP archive:

tilda_0.09.4-1.diff.gz
  to pool/main/t/tilda/tilda_0.09.4-1.diff.gz
tilda_0.09.4-1.dsc
  to pool/main/t/tilda/tilda_0.09.4-1.dsc
tilda_0.09.4-1_i386.deb
  to pool/main/t/tilda/tilda_0.09.4-1_i386.deb
tilda_0.09.4.orig.tar.gz
  to pool/main/t/tilda/tilda_0.09.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391405@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Davide Truffa <davide@catoblepa.org> (supplier of updated tilda package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 14 Apr 2007 14:24:56 +0200
Source: tilda
Binary: tilda
Architecture: source i386
Version: 0.09.4-1
Distribution: unstable
Urgency: low
Maintainer: Davide Truffa <davide@catoblepa.org>
Changed-By: Davide Truffa <davide@catoblepa.org>
Description: 
 tilda      - terminal with first person shooter console likeness
Closes: 391405
Changes: 
 tilda (0.09.4-1) unstable; urgency=low
 .
   * New upstream release (Closes: #391405).
Files: 
 c5d8d8a58ba227c1ad3dffdfbd45619c 641 x11 optional tilda_0.09.4-1.dsc
 773d47e3985f7e778b662a38b053c1df 125710 x11 optional tilda_0.09.4.orig.tar.gz
 71aa00a303c78d297e429b7760579546 24755 x11 optional tilda_0.09.4-1.diff.gz
 eba87869ee8ca68bbdd2ee922c5bbafc 37758 x11 optional tilda_0.09.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGJBUqHYflSXNkfP8RAvycAKCAWtQaHa/nr35T8RQ4d+MLa0TdTgCeI3oL
nJODgSo3jZ5JnKubiQj1p8s=
=QQym
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:45:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:08:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.